import { BooleanAttribute } from '../type/attribute.type';
import { MapperForType } from './base.mapper';
export declare class BooleanMapper implements MapperForType<boolean, BooleanAttribute> {
    fromDb(dbValue: BooleanAttribute): boolean;
    toDb(modelValue: boolean): BooleanAttribute;
}
